Version: xfce-extra/thunar-volman 0.8.1:0

Depends On: >=dev-libs/glib-2.30 virtual/libgudev:= >=x11-libs/gtk+-2.24:2 >=xfce-base/exo-0.10 >=xfce-base/libxfce4ui-4.10 >=xfce-base/libxfce4util-4.10 >=xfce-base/xfconf-4.10 libnotify? ( >=x11-libs/libnotify-0.7 ) dev-util/intltool sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:debug libnotify

0.8.1
"alpha amd64 arm ~arm64 ia64 ppc ppc64 sparc x86"
comments powered by Disqus